您需要登录后才可以操作登录 | 立即注册
关闭
楼主
stopry

该用户从未签到

[插件API] ios用越狱版证书打包可以用applePay插件吗 [复制链接]

163 6 发表于 2018-1-12 15:23:48

ios用越狱版证书打包可以用applePay插件吗
沙发
stopry

该用户从未签到

显示全部楼层 发表于 2018-1-12 15:24:27
顶一下------
板凳
AppCan运营
  • TA的每日心情
    开心
    2018-6-6 14:54
  • 签到天数: 128 天

    连续签到: 1 天

    [LV.7]常住居民III

    显示全部楼层 发表于 2018-1-12 16:50:27
    可以,但需注意:
    1、本插件的所有API默认支持仅iOS9.2+操作系统

    2、您使用越狱证书打包,只能安装在越狱手机上哈
    地板
    stopry

    该用户从未签到

    显示全部楼层 发表于 2018-1-17 11:43:40
    AppCan运营 发表于 2018-1-12 16:50
    可以,但需注意:
    1、本插件的所有API默认支持仅iOS9.2+操作系统

    调用  "uexApplePay.canMakePayment" 的返回值是 3(文档上说是账号不支持)是什么原因。
    调用“exApplePay.startChinaUnionPay”的返回值是2 (设备或者系统不支持),我的苹果手机的系统是 10.1.1  是越狱机
    5#
    stopry

    该用户从未签到

    显示全部楼层 发表于 2018-1-17 13:14:41
    AppCan运营 发表于 2018-1-12 16:50
    可以,但需注意:
    1、本插件的所有API默认支持仅iOS9.2+操作系统

    现在"uexApplePay.startChinaUnionPay" 的返回值是1了 说是传入的参数有误,我是按照测试用例写的啊?
    6#
    AppCan运营
  • TA的每日心情
    开心
    2018-6-6 14:54
  • 签到天数: 128 天

    连续签到: 1 天

    [LV.7]常住居民III

    显示全部楼层 发表于 2018-1-17 13:41:01
    嗯,请参照文档和测试用例好好检查下
    7#
    stopry

    该用户从未签到

    显示全部楼层 发表于 2018-1-17 14:46:58
    AppCan运营 发表于 2018-1-17 13:41
    嗯,请参照文档和测试用例好好检查下

    支付界面调用不起来,每次都是这个样子,orderInfo用的是你们测试用例给你接口提供的‘http://101.231.204.84:8091/sim/getacptn
    主题:
    级别:游客
    发帖:
    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    快速回复 返回顶部 返回列表